☆☆コミュニティサイトとの格闘-葛藤-憂鬱を綴る☆☆
スポンサーサイト
--年--月--日 (--) | 編集 |
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

Lhacav1.21暫定版公開
2007年06月28日 (木) | 編集 |
「任意のコードが実行される脆弱性に対応した「+Lhaca」v1.21が暫定公開」
http://headlines.yahoo.co.jp/hl?a=20070627-00000019-imp-sci

任意のコードが実行される脆弱性への対応が施された「+Lhaca」v1.21が公開された。現在、作者サイトのトップページにある“バッファーオーバーフロー問題に関して”というリンクのリンク先ページからダウンロードできる。

 現在のところ同ページのみでの暫定公開となっており、詳細な動作確認が済み次第、正式版として公開される予定。今回対応が施された脆弱性は、25日にSymantec Corporationが公表したもの。


今回は暫定版ですが、もうすぐに正式版が公開されるようです。

暫定版はここからダウンロードできます。
http://park8.wakwak.com/~app/Lhaca/overflow.html
スポンサーサイト

コメント
この記事へのコメント
どうもありがとうございます。
どうもありがとうございます。
正規版になったら、アップしようと思います。
2007/06/29(金) 08:08:10 | URL | momotaro #tqzTP.LE[ 編集]
コメントを投稿する
URL:
Comment:
Pass:
秘密: 管理者にだけ表示を許可する
 
トラックバック
この記事のトラックバックURL
この記事へのトラックバック
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。